Relational(1)

NAME
relational — Implementation of Relational algebra.

SYNOPSIS

relational [OPTIONS] [ FILE ...]

DESCRIPTION

This program provides a UI to execute relational algebra queries. It is meant to experiment with relational algebra queries.

OPTIONS

A summary of options is included below.

-v  Show version information and exit.

-h  Shows help and exit.

-q  Uses the Qt5 GUI (default).

-r  Uses the readline UI.

AUTHOR

This manual page was written by Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License version 3 or any later version published by the Free Software Foundation.